<ART ID="1450067" PID="2915" JID="146" BPAGE="1450067-1" EPAGE="1450067-10" PII="S0217732314500679" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Constraining the anisotropy of the universe from supernovae and gamma-ray bursts</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhe</FNM>
<SNM>Chang</SNM>
<X-REF REFID="S0217732314500679AF001"></X-REF>
<X-REF REFID="S0217732314500679AF002"></X-REF>
</AUT>
<AUT>
<FNM>Xin</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217732314500679AF001"></X-REF>
<X-REF REFID="S0217732314500679AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500679AF001">Institute of High Energy Physics, Chinese Academy of Sciences, 100049 Beijing, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500679AF002">Theoretical Physics Center for Science Facilities, Chinese Academy of Sciences, 100049 Beijing, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Hai-Nan</FNM>
<SNM>Lin</SNM>
<EAD>linhn@ihep.ac.cn</EAD>
<X-REF REFID="S0217732314500679FN001"></X-REF>
<X-REF REFID="S0217732314500679AF003"></X-REF>
</AUT>
<FTN ID="S0217732314500679FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>Sai</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217732314500679AF003"></X-REF>
</AUT>
<AFF ID="S0217732314500679AF003">Institute of High Energy Physics, Chinese Academy of Sciences, 100049 Beijing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2013</RE>
<RV>20 February 2014</RV>
<AC>19 March 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Recently, an anisotropic cosmological model was proposed. An arbitrary one-form, which picks out a privileged axis in the universe, was added to the Friedmann&#x2013;Robertson&#x2013;Walker (FRW) line element. The distance-redshift relation was modified such that it is direction-dependent. In this paper, we use the Union2 dataset and 59 high-redshift gamma-ray bursts (GRBs) to give constraints on the anisotropy of the universe. The results show that the magnitude of anisotropy is about <F>D = -0.044&#x00B1;0.018</F>, and the privileged axis points toward the direction <F>(l<INF>0</INF>, b<INF>0</INF>) = (306.1&#x00B0;&#x00B1;18.7&#x00B0;, -18.2&#x00B0;&#x00B1;11.2&#x00B0;)</F> in the galactic coordinate system. The anisotropy is small and the isotropic cosmological model is an excellent approximation.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>anisotropy</KWD>
<KWD>supernovae</KWD>
<KWD>gamma-ray bursts</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
