<ART ID="1450077" PID="2915" JID="146" BPAGE="1450077-1" EPAGE="1450077-17" PII="S0217732314500771" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Physical naturalness and dynamical breaking of classical scale invariance</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Matti</FNM>
<SNM>Heikinheimo</SNM>
<EAD>matti.heikinheimo@kbfi.ee</EAD>
<X-REF REFID="S0217732314500771AF001"></X-REF>
</AUT>
<AUT>
<FNM>Antonio</FNM>
<SNM>Racioppi</SNM>
<X-REF REFID="S0217732314500771AF001"></X-REF>
</AUT>
<AUT>
<FNM>Christian</FNM>
<SNM>Spethmann</SNM>
<X-REF REFID="S0217732314500771AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500771AF001">National Institute of Chemical Physics and Biophysics, R&#x00E4;vala 10, 10143 Tallinn, <CNY>Estonia</CNY></AFF>
<AUT>
<FNM>Martti</FNM>
<SNM>Raidal</SNM>
<X-REF REFID="S0217732314500771AF002"></X-REF>
<X-REF REFID="S0217732314500771AF003"></X-REF>
</AUT>
<AFF ID="S0217732314500771AF002">National Institute of Chemical Physics and Biophysics, R&#x00E4;vala 10, 10143 Tallinn, <CNY>Estonia</CNY></AFF>
<AFF ID="S0217732314500771AF003">Institute of Physics, University of Tartu, <CNY>Estonia</CNY></AFF>
<AUT>
<FNM>Kimmo</FNM>
<SNM>Tuominen</SNM>
<X-REF REFID="S0217732314500771AF004"></X-REF>
</AUT>
<AFF ID="S0217732314500771AF004">Department of Physics and Helsinki Institute of Physics, P. O. Box 64, FIN-00014, Helsinki University, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2013</RE>
<RV>14 February 2014</RV>
<AC>30 March 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We propose a model of a confining dark sector, dark technicolor, that communicates with the Standard Model (SM) through the Higgs portal. In this model electroweak (EW) symmetry breaking and dark matter (DM) share a common origin, and the EW scale is generated dynamically. Our motivation to suggest this model is the absence of evidence for new physics from recent Large Hadron Collider (LHC) data. Although the conclusion is far from certain at this point, this lack of evidence may suggest that no mechanism exists at the EW scale to stabilize the Higgs mass against radiative corrections from ultraviolet (UV) physics. The usual reaction to this puzzling situation is to conclude that the stabilizing new physics is either hidden from us by accident, or that it appears at energies that are currently inaccessible, such that nature is indeed fine-tuned. In order to re-examine the arguments that have led to this dichotomy, we review the concept of naturalness in effective field theories, discussing in particular the role of quadratic divergences in relation to different energy scales. This leads us to suggest classical scale invariance as a guideline for model building, implying that explicit mass scales are absent in the underlying theory.</P>
</ABST>
<KWDG>
<KWD>Dynamical symmetry breaking</KWD>
<KWD>dark matter</KWD>
<KWD>strong dynamics</KWD>
<KWD>scale invariance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Gh</KWD>
<KWD>11.30.Qc</KWD>
<KWD>12.60.Nz</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
